Installation of new version has error

Discussion in '3CX Phone System - General' started by tradesman, Apr 15, 2008.

Thread Status:
Not open for further replies.
  1. tradesman

    Joined:
    Mar 4, 2008
    Messages:
    5
    Likes Received:
    0
    Hello,
    i have a problem with installation of new version 3CX PhoneSystem 5.1. I downloading it, run it, and after check of the file, installer told me: The installer has encountered an unexpected error installing this package. This may indicate a problem with this package. The error code is 2738.

    But there are no problem with download. And older version from other FTP is ok. Has anybody the same problem?
    Thanks and sorry for my English
    tradesman
     
  2. Nick Galea

    Nick Galea Site Admin

    Joined:
    Jun 6, 2006
    Messages:
    1,915
    Likes Received:
    221
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. RobertKroll

    Joined:
    Nov 16, 2008
    Messages:
    42
    Likes Received:
    0
    I followed the faq on this and ran the vbscript.dll file. When I installed, I got the same error. Any idea what I should try next? I can't make phone calls...likewise I can't receive phone calls (sometimes that's a good thing).

    -BoB
     
  4. RobertKroll

    Joined:
    Nov 16, 2008
    Messages:
    42
    Likes Received:
    0
    Actually, the server is installed and running well. The problem we were having is with installing the client. Sorry, I should have clarified that. I am working with Nicky Borg on the installation issue.

    We are working through this slowly...I will probably speak with Wendell today and get an order in to you, so we can take it to the next step.

    -BoB
     
Thread Status:
Not open for further replies.